<?php
  require 'api.php';
  //$date = "2023-02-06";
  $noArticle = $_GET["NoArticle"];
  $request = "SELECT Description FROM articles WHERE NoArticleRR = :noarticle";
  //$request = "SELECT at.NoAtelier, at.Nom, at.Prenom, at.Telephone, at.NoChasis, at.Vehicule, at.Description, at.Reception, at.Temps FROM atelier1 AS at WHERE at.Date = '" . $date . "'";
  //echo $request;
  $statement = Connection::getStatement($query);
  $statement->bindParam(":noarticle", $noArticle);
  $statement->execute();
  if($row = $statement->fetch())
  {
	  echo $row["Description"];
  }
  //echo count($emparray);
  //print_r($emparray);
  //$json = json_encode($emparray);
  //echo json_last_error_msg();
  //echo $json;
?>